#include "VDSpawn.h"

VDSpawn::VDSpawn() {
};

VDSpawn::VDSpawn(LPCSTR aName, int aProbability) {
    name = aName;
    probability = aProbability;
};

VDSpawn::~VDSpawn() {
};

LPCSTR VDSpawn::GetName() {
    return name;
};

int VDSpawn::GetProbability() {
    return probability;
};